Subject: [?] MIME-encoded attachments

From: [email-masked] ( !!Norm!!)
Date: Sat, 28 May 1994 06:55:11 GMT

Hi,

I just got a message today from a friend, the second part of which was a
list encoded in MIME format. I looked at it briefly using pine, thinking that
I would look at it again and print it out when I retrieved the message
with Eudora. So I did, but now the 2nd part is in I assume MIME format and
I can't read it! I thought maybe if I resent it to myself and then use 
Pine to read it everything would be fine, but NO! :(

Now I'm stuck with a message in cryptic language...does anyone have 
suggestions on how to remedy it?

Thanks in advance,
Norman

--
                                                              ___
 _____                                                       (o o)     _____
( ___ )-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-oOO=-O-=OOo=( ___ )
 |   |  Norman K. Yee                                                  |   |
 |   |  UCD Varsity Lightweight Crew                                   |   |
 |   |                                                                 |   |
 |___|  [email-masked] / [email-masked] / [email-masked]   |___|
(_____)-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-(_____)